.que1 {
	font-size: 1rem;
}

.que2 {
	font-size: 0.8rem;
}

.alert a {
	font-weight: bold;
	color: #e61673;
	padding: 3px;
}

.alert a:hover {
	background-color: #e61673;
	color: #fff;
}

#spin {
	animation: rotate .8s linear infinite;
}

@keyframes rotate {
	0% {
		transform: rotateZ(0deg);
	}

	100% {
		transform: rotateZ(360deg);
	}
}

svg {
	transform: translateY(-2px)
}